Bug 28037 - amindexd and amidxtape are in different packages than their xinetd configuration files
Summary: amindexd and amidxtape are in different packages than their xinetd configurat...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: amanda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-16 21:07 UTC by Derrick Hamner
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-16 21:07:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derrick Hamner 2001-02-16 21:07:09 UTC
The xinetd configuration file for amindexd is in amanda-2.4.2-1.i386.rpm 
but amindexd is in amanda-server-2.4.2-1.i386.rpm. Likewise, the xinetd 
configuration file for amidxtape is in amanda-server-2.4.2-1.i386.rpm and 
amidxtape is in amanda-2.4.2-1.i386.rpm.

Comment 1 Trond Eivind Glomsrxd 2001-02-17 00:27:15 UTC
Thanks. Fixed in amanda-2.4.2p1-1. Could you download them from
http://people.redhat.com/teg/ and give them a try?


Note You need to log in before you can comment on or make changes to this bug.